/*==================================

 COMMON CONTENTS

==================================*/
#common-content{
  display: block;
  padding: 0 40px;
  border-radius: 10px;
  background: url('../images/common-content/bg-topics.jpg');
  background-size: 300px;
}
#common-content .unit{
  box-sizing: border-box;
  word-break: break-all;
}
#common-content #backnumber{
  padding: 60px 40px;
  border-bottom: 1px solid #202024;
}
#common-content #backnumber .unit-title{
  display: block;
  margin: 0 auto 30px;
  width: 100%;
  max-width: 288px;
  aspect-ratio: 144 / 31;
}
#backnumber .backnumber-list{
  display: grid;
  gap: 10px;
  margin: 0 auto;
  max-width: 494px;
}
#backnumber .backnumber-list .list-item{
  border: 1px solid #BCBCC3;
  transition: opacity linear .3s;
}
#backnumber .backnumber-list .list-item a:hover{
  opacity: .8;
}
/* topics */
#common-content #topics-area{
  padding: 60px 0;
  border-bottom: 1px solid #202024;
}
#common-content #topics-area .unit-title{
  display: block;
  margin: 0 auto 30px;
  width: 100%;
  max-width: 140px;
  aspect-ratio: 5 / 1;
}
#topics-area .drama-box-body{
  background: transparent;
}
#topics .topics-item{
  overflow: hidden;
}
#topics .topics-item,
#topics .topics-item:not(:first-child){
  background: #F3F3F4;
  color: #202024;
  border-color: #D7D7DA;
}
#topics .topics-item > a:hover{
  opacity: .8;
}
#topics .topics-text{
  font-size: 1.4rem !important;
  line-height: 150% !important;
}
#topics .topics-data{
  color: #787887;
}
#topics .topics-pickup-data .genre{
  background-color: #004A89;
  color: #fff;
}
/* ティザーTOPICS一覧用 */
#topics.drama-area{
  padding: 0;
  margin: 0;
}
#topics .drama-box-title{display: none;}
@media screen and (min-width: 993px) {
  #topics .topics-item {
    width: 48.495%;
  }
  #topics .topics-item:nth-of-type(n+3) {
    margin-top: 10px;
  }
  #topics .topics-item:nth-of-type(2n+1) {
    margin-left: 0;
  }
  #topics .topics-item:nth-of-type(2n) {
    margin-left: 1.713%;
  }
  #topics .topics-item,
  #topics .topics-item:not(:first-child){
    background: #fff;
  }
  #topics .topics-text{
    color: #202024;
  }
  #topics .topics-pickup-data .genre{
    background-color: transparent;
    color: #787887;
  }
}
/* ボタン */
#topics .drama-btn.btn-more {
  position: relative;
  display: block;
  width: min(80vw, 400px);
  margin: 20px auto 0;
  padding: 22px 0;
  font-size: 1.6rem;
  line-height: 100%;
  letter-spacing: 1.05px;
  text-align: center;
  border-radius: 40px;
  background: #C43531;
  transition: .3s linear;
  color:#fff;
}
#topics .drama-btn.btn-more:hover{
  opacity: .8;
  cursor: pointer;
}
#topics .drama-btn.btn-more i {
  display: none;
}
/* sns */
#common-content #sns-area{
  padding: 60px 0;
}
#common-content #sns-area .unit-title{
  display: block;
  margin: 0 auto 20px;
  width: 100%;
  max-width: 123px;
  aspect-ratio: 123 / 28;
}
#sns-area .sns-btn a{
  display: block;
  margin: 0 auto;
  padding: 20px 50px;
  width: 100%;
  max-width: 264px;
  background: #202024;
  border-radius: 5px;
  transition: opacity linear .3s;
}
#sns-area .sns-btn a:hover{
  opacity: .8;
}
#sns-area .sns-btn a img{
  margin: 0 auto;
  max-width: 164px;
  aspect-ratio: 41 / 6;
}
@media screen and (max-width: 992px) {
  #common-content{
    padding: 0 15px;
  }
  #common-content #backnumber,
  #common-content #topics-area,
  #common-content #sns-area{
    padding: 40px 0;
  }
  #common-content #backnumber .unit-title{
    margin-bottom: 20px;
    max-width: 232px;
  }
  #common-content #topics-area .unit-title{
    margin-bottom: 20px;
    max-width: 110px;
  }
  #common-content #sns-area .unit-title{
    max-width: 97px;
  }
  #topics .drama-btn.btn-more {
    max-width: 250px;
  }
  #sns-area .sns-btn a{
    max-width: 250px;
  }
  #sns-area .sns-btn a img{
    width: 100%;
    max-width: 128px;
  }
}